1. #1
    raaaid's Avatar Senior Member
    Join Date
    Feb 2002
    Posts
    6,365
    do i need an out of the box install or do i need any prior patch?
    Share this post

  2. #2
    raaaid's Avatar Senior Member
    Join Date
    Feb 2002
    Posts
    6,365
    do i need an out of the box install or do i need any prior patch?
    Share this post

  3. #3
    LEBillfish's Avatar Senior Member
    Join Date
    Mar 2003
    Posts
    6,101
    1946+4.08+4.09b
    Share this post

  4. #4
    SlickStick's Avatar Banned
    Join Date
    May 2002
    Posts
    3,111


    From the ReadMe....

    "This patch can only be used with game version 4.08."
    Share this post